@import "../base/variable.scss";
@import "../base/mixins.scss";

.breadcame_section{
    background-size: cover;
    background-repeat: no-repeat;
    height: 250px;
    background-position: center;
    .breadcame_area{
        padding-top: 106px;
        padding-left: 250px;
        padding-right: 250px;
        &.el{
            padding-top: 74px;
        }
        h2{
            color: $white;
            font-size: 40px;
            font-weight: 600;
        }
        p{
            color: $white;
            font-size: 14px;
            padding-top: 20px;
        }
    }
}





/* Extra Huge large desktops */
@media (min-width: 1920px){
    
}

/* Extra Huge large desktops */
@media (min-width: 1680px) and (max-width: 1919px){
    
}

/* Extra Huge large desktops */
@media (min-width: 1600px) and (max-width: 1679px){
    
}

/* Extra large desktops and mac laptops*/
@media (min-width: 1400px) and (max-width: 1599px){
    
}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
	.breadcame_section{
        height: 200px;
        margin-top: 80px;
        .breadcame_area{
            padding-top: 83px;
            padding-left: 200px;
            padding-right: 200px;
            &.el{
                padding-top: 48px;
                p{
                    padding-top: 10px;
                }
            }
            h2{
                font-size: 36px;
            }
        }
    }
}

/* Landscape tablets and ipad */
@media (min-width: 768px) and (max-width: 991px) {
	.breadcame_section{
        height: 200px;
        margin-top: 80px;
        .breadcame_area{
            padding-top: 78px;
            padding-left: 100px;
            padding-right: 100px;
            &.el{
                padding-top: 48px;
                p{
                    padding-top: 10px;
                }
            }
            h2{
                font-size: 36px;
            }
        }
    }
}

/* Landscape phones and portrait tablets */
@media (min-width: 576px) and (max-width: 767px) {
	.breadcame_section{
        height: 200px;
        margin-top: 65px;
        .breadcame_area{
            padding-top: 87px;
            padding-left: 50px;
            padding-right: 50px;
            &.el{
                padding-top: 64px;
                p{
                    padding-top: 10px;
                }
            }
            h2{
                font-size: 30px;
            }
            p{
                padding-top: 10px;
            }
        }
    }
}

/* Landscape phones and portrait tablets */
@media (min-width: 361px) and (max-width: 575px) {
	.breadcame_section{
        height: 160px;
        margin-top: 59px;
        margin-bottom: 0px;
        .breadcame_area{
            padding-top: 60px;
            padding-left: 0px;
            padding-right: 0px;
            &.el{
                padding-top: 42px;
                p{
                    padding-top: 10px;
                    line-height: 24px;
                }
            }
            h2{
                font-size: 26px;
            }
            p{
                padding-top: 10px;
                font-size: 12px;
            }
        }
    }
}

/* Smaller phones */
@media (max-width: 360px) {
	.breadcame_section{
        height: 160px;
        margin-top: 59px;
        margin-bottom: 0px;
        .breadcame_area{
            padding-top: 60px;
            padding-left: 0px;
            padding-right: 0px;
            &.el{
                padding-top: 42px;
                p{
                    padding-top: 10px;
                    line-height: 20px;
                }
            }
            h2{
                font-size: 26px;
            }
            p{
                padding-top: 10px;
                font-size: 12px;
            }
        }
    }
}

/* Smaller phones */
@media (max-width: 320px) {
    
}